<!DOCTYPE html>
<html lang="en">

<head>
    <title>WGU - Test</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
</head>

<body>

    <div class="w3-top top-navbar">
        <div class="w3-bar w3-white w3-card">
            <h2> Western Tech Hub</h2>
        </div>

        <div class="w3-bar w3-black w3-card" id="myTopnav">
            <a class="w3-bar-item w3-button w3-padding-large" id="home-link" href="index.html">Home</a>
            <a id="about-link" href="about.html" class="w3-bar-item w3-button w3-padding-large ">About</a>
            <a id="missionvision-link" href="vision.html" class="w3-bar-item w3-button w3-padding-large ">Mission and
                Vision</a>
            <a class="w3-bar-item w3-button w3-padding-large " id="services-link" href="services.html">Services</a>
            <a class="w3-bar-item w3-button w3-padding-large " id="customers-link" href="customers.html">Customers</a>
            <a class="w3-bar-item w3-button w3-padding-large " id="team-link" href="team.html">Team</a>
            <a class="w3-bar-item w3-button w3-padding-large " id="contact-link" href="contact.html">Contact</a>
        </div>
    </div>
	

        <div id="team">
            <h1>Meet Our Team
            </h1>
            <div>
                <p>We have only the best peopele as they are truly the best at what they do. Here are some of those that will work hard for you.</p>

<!-- I changed descriptions of the team to make them seem more appealing overall-->

                <div class=" w3-row">
                    <div class="w3-col m6">
                       
                        <h2>Joe</h2>
                        <p>Joe has a passion to creating the solutions that fit your needs. He will be sure to provide you with a project that will be sure to fit your needs and more</p>
                    </div>
                    <div class="w3-col m6">
                        
                        <h2>Marsha</h2>
                        <p> Marsha loves a challange that a hard problem will give her. She finds passion in being able to figure out things that other people cannot.</p>
                    </div>
                <div class=" w3-row">
                    <div class="w3-col m6">
                        
                        <h2>Alex</h2>
                        <p> Alex has access to any answers that you would have regarding our company and services that we provide. He has a dog and a cat at home so you can be sure that he has the patience to find the solution to whatever you may need.</p>
                    </div>
                    <div class="w3-col m6">
                        
                        <h2>Francis</h2>
                        <p>Francis has overall the capabilities to adapt and learn new things very quickly. Being able to pick things up means that Francis is on the cutting edge of technology and can bring the newest and best tech to you.</p>
                    </div>
            </div>
			
        </div>
<div class="footer">
        <a class="w3-button" href="index.html">Home</a> |
        <a class="w3-button" href="about.html">About</a> |
        <a class="w3-button" href="vision.html">Mission and
            Vision</a> |
        <a class="w3-button" href="services.html">Services</a> |
        <a class="w3-button" href="customers.html">Customers</a> |
        <a class="w3-button" href="team.html">Team</a> |
        <a class="w3-button " href="contact.html">Contact</a>

        <hr /> 
        <br />
    </div>

    <script src="js/script.js"></script>			
</body>